<template>
  <svg version="1.0" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
  width="32px" height="32px" viewBox="0 0 64 64" enable-background="new 0 0 64 64" xml:space="preserve">
    <polyline fill="none" stroke="#000000" stroke-width="2" stroke-miterlimit="10" points="18,26.066 2,33 32,45 62,33 46,26.067 "/>
    <polyline fill="none" stroke="#000000" stroke-width="2" stroke-miterlimit="10" points="18,39.066 2,46 32,58 62,46 46,39.067 "/>
    <polygon fill="none" stroke="#000000" stroke-width="2" stroke-miterlimit="10" points="32,32 62,20 32,7 2,20 "/>
  </svg>
</template>
